package com.xiang.xservice.application.script.fwd.mapper;

import com.xiang.xservice.application.script.fwd.entity.pojo.FPerformConfig;
import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Repository;

import java.util.List;

@Repository
@Mapper
public interface FwdPerformConfigMapper {

    List<FPerformConfig> getAvailablePerform();

    int delPerforms();

    int insertPerforms(List<FPerformConfig> list);
}
